文档首页 > > 常见问题> 产品咨询>

购买什么版本的HSS能够满足等保二级的整改要求?

购买什么版本的HSS能够满足等保二级的整改要求?

分享
更新时间:2020/12/29 GMT+08:00

您需要买企业版、旗舰版或者网页防篡改版才能满足等保二级的整改要求,基础版的功能无法满足整改要求。

分享: